Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MappingCharFilter.h File Reference
`#include "BaseCharFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MappingCharFilter
| Simplistic `CharFilter` that applies the mappings contained in a `NormalizeCharMap` to the character stream, and correcting the resulting changes to the offsets. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net